uuid: 9111aa58-39a9-4c4c-9ba5-f96c8cdc5294
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - commerce_cart
      - commerce_product
  module:
    - commerce_product
_core:
  default_config_hash: xtrHHgI_SwA-1npf3GB0ntU65fMvm4mxImBtkbmZWSk
id: commerce_product_variation.cart
label: Корзина
targetEntityType: commerce_product_variation
cache: true
